Name: kron4ek-wine-9.0-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.0-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.0/wine-9.0-staging-amd64.tar.xz
  file_checksum: efb82b5bc174cd4300d1b4697ce00ab7
  file_size: 58605700
  rename: wine-9.0-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.0-staging-amd64
  dest: kron4ek-wine-9.0-staging-amd64
